Back to the main site

Cannot install league of legends pop os

i’m in a pop os and I installed lutris via the pop_shop. I tried to install it but it keeps refreshing the installer and giving me this:

0700:err:kerberos:kerberos_LsaApInitializePackage no Kerberos support, expect problems
0700:err:winediag:ntlm_check_version ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.
0700:err:ntlm:ntlm_LsaApInitializePackage no NTLM support, expect problems
0704:fixme:kernelbase:AppPolicyGetThreadInitializationType FFFFFFFA, 01F1FEF8
0700:fixme:heap:RtlSetHeapInformation unimplemented HeapEnableTerminationOnCorruption
0710:fixme:thread:QueryThreadCycleTime (00000118,0455FDF8): stub!
0700:fixme:ntdll:NtQuerySystemInformation info_class SYSTEM_PERFORMANCE_INFORMATION
X Error of failed request: BadValue (integer parameter out of range for operation)
Major opcode of failed request: 151 (GLX)
Minor opcode of failed request: 3 (X_GLXCreateContext)
Value in failed request: 0x0
Serial number of failed request: 250
Current serial number in output stream: 251

Hi! I’m having a similar output on Manjaro with lutris installed via the manjaro’s installer.
Did you find any solution?

I did, If I’m not mistaken I had downloaded some ppa’s that were interrupting my installation, so I removed them, it’s been a while so I don’t quite remember.